.navbar {
    height: 50px;
}
.navbar .brand {
    display: block;
    line-height: 1;
    padding: 0;
}
.navbar .brand img {
    height: 32px;
    margin: 9px 0;
    vertical-align: top;
    width: auto;
}
.navbar .nav > li > a {
    line-height: 50px;
    padding: 0 15px;
    vertical-align: top;
}
.nav > li > a.contactUs {
    background: #00b040;
    border-radius: 3px;
    color: #fff !important;
    display: inline-block;
    font-weight: bold;
    line-height: 16px;
    padding: 8px 12px !important;
    vertical-align: middle;
}
.nav > li > a.contactUs:hover{
    background: #10a030;
    color: #fff;
}
.related ul > li a{
    font-size: 14px;
    color: #0075a0 !important;
}
.contactUs{
    padding-right: 3px !important;
}
#docsSearch{
    background-color: #303e44;
    background-image: url("https://static.sellfy.com/media/css/images/sellfy-footer-pattern.png");
    background-repeat: repeat;
    color: #FFFFFF;
}
#searchBar .search-query {
    border-radius: 3px;
    border: none;
    box-shadow: none;
}
#searchBar .search-query:focus {

}
#searchBar button{
    -webkit-transition: .2s background;
    background: #00b040;
    border-color: #0aa131;
    text-shadow: none;
    transition: .2s background;
}
#searchBar button:hover{
    background: #00c444;
}
.most-pop-articles{
    margin: 0 0.8%;
    max-width: none;
    width: 100%;
}
.most-pop-articles h2,
.most-pop-articles .popArticles{
    text-align: left;
}
.most-pop-articles .popArticles a span {
    color: #0075A0;
}
footer > p > span{
    display: none;
}
.category-list .category {
    background: none;
    border: 1px solid #c1c1c1;
    border-radius: 3px;
    transition: .2s border-color, .2s height;
    -webkit-transition: .2s border-color, .2s height;
}
.category-list .category:hover {
    background: none;
    border-color: #00b040;
}
.category-list .category h3 {
    color: #222;
    transition: .2s color;
    -webkit-transition: .2s color;
}
.category-list .category .article-count {
    color: #888;
    margin-top: 0;
    position: relative;
}
.category-list .category:hover .article-count {
    color: rgba(136,136,136,0);
}
.category-list .category:hover h3 {
    color: #00b040;
}
.category-list .category .article-count:before {
    -webkit-transition: .2s all;
    color: #888;
    display: block;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    transition: .2s all;
}
.category-list .category:hover .article-count:before {
    opacity: 1;
}
.category-list #category-3 .article-count:before {
    content: "Basics on how to use Sellfy service";
}
.category-list #category-5 .article-count:before {
    content: "Resolving problems with payments";
}
.category-list #category-25 .article-count:before {
    content: "Getting your product out there";
}
.category-list #category-4 .article-count:before {
    content: "How to use our external integrations";
}
.category-list #category-30 .article-count:before {
    content: "Uploading and managing your content";
}

@media (max-width: 1063px) {
    .category-list {
        text-align: center;
    }
}

@media (max-width: 768px) {
    .navbar .btn-navbar{
        display: none !important;
    }
    .navbar .brand{
        float: left !important;
    }
    .nav-collapse, .nav-collapse.collapse{
        float: right !important;
        height: auto !important;
        clear: none !important;
    }
    #home{
        display: none;
    }
}





.modal{
    -webkit-transform: translateY(-50%) !important;
    top: 50% !important;
    transform: translateY(-50%) !important;
}
#contactModal {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #00b040 -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-radius: 4px;
    border-right: 0 none;
    border-style: solid none none;
    border-width: 4px 0 0;
}
#contactModal h2 {
    background: none repeat scroll 0 center rgba(0, 0, 0, 0);
    border: 0 none;
    font-size: 28px;
    font-weight: 300;
    padding: 1.55em 0 0.8em;
    text-align: center;
}
#contactModal .modal-body {
    min-height: 570px;
    padding: 0 6em 2em;
}
#contactModal .control-label {
    float: none;
    text-align: left;
    width: auto;
}
#contactModal .controls {
    margin: 0;
}
#contactModal .controls input, #contactForm .controls input {
    box-shadow: none;
    height: 30px;
    width: 400px;
}
#contactModal .controls input:focus, #contactModal #md-message:focus, #contactForm .controls input:focus, #contactForm #message:focus {
    border-color: #cccccc;
    box-shadow: none;
}
#contactModal #md-message, #contactForm #message {
    box-shadow: none;
}
#contactModal #md-message {
    height: 120px;
    width: 400px;
}
#contactModal .form-actions {
    margin: 30px auto;
    padding: 0;
    text-align: center;
}
#contactModal .form-actions input, #contactForm .form-actions input {
    background: none repeat scroll 0 0 #00b040;
    border: 0 none;
    color: #fff;
    font-size: 13px;
    padding: 10px 25px;
    text-shadow: none;
    text-transform: uppercase;
}
#contactModal .icon-close:before {
    color: #c6c8ca;
}
#contactForm:before {
    color: #343b41;
    content: "How can we help?";
    display: block;
    font-size: 30px;
    font-weight: 400;
    line-height: 45px;
    margin-bottom: 1em;
}



